Ubuntu 14.04.2 LTS and Redmine 2.5

Gokan Atmaca linux.gokan at gmail.com
Tue Jun 9 23:12:33 UTC 2015


Hello

I'm trying to install the 2.5 version of Redman. However, I get an
error as follows. What could be the reason?


error:

[Tue Jun 09 19:06:36.340839 2015] [mpm_prefork:notice] [pid 16160]
AH00169: caught SIGTERM, shutting down

[Tue Jun 09 19:06:37.437991 2015] [passenger:error] [pid 16216] ***
Passenger could not be initialized because of this error: The
'PassengerRoot' configuration option is not specified. This option is
required, so please specify it. TIP: The correct value for this option
was given to you by 'passenger-install-apache2-module'.



More information about the ubuntu-users mailing list